/* FOOTER */
 .footer-container {
	 position: relative;
	 z-index: 10;
	 width: 100%;
	 background-color: #000;
	 min-height: 250px;
	 padding-top: 20px;
	 box-shadow: 0 0 12px 5px rgba(0, 0, 0, 0.4);
}
 .footer-container .footer, .footer-container .company-info-container {
	 max-width: 86vw;
	 width: 86vw;
	 margin: 0 auto;
}
 .footer-container .footer .company-inline, .footer-container .company-info-container .company-inline {
	 display: block;
	 width: 100%;
	 display: flex;
	 justify-content: center;
	 margin: 10px 0 20px 0;
}
 .company-info-container {
	 display: flex;
	 flex-direction: column;
}
 .footer-logo-container {
	 text-align: center;
}
 .footer {
	 background-color: #000;
	 padding: 30px 0 30px 0;
}
 .no-footer-button .footer .button-animated {
	 display: none;
}
 .footer-first-container {
	 display: flex;
	 width: 100%;
	 flex-direction: row;
	 flex-wrap: wrap;
}
 .footer-c1 {
	 width: 35%;
	 padding-right: 20px;
}
 .footer-c2 {
	 width: 20%;
}
 .footer-c21 {
	 width: 20%;
}
 .footer-c3 {
	 width: 25%;
}
 .footer-c4 {
	 text-align: right;
	 width: 20%;
}
 .footer .logo {
	 width: 385px;
	 margin: 6px 0;
	 padding: 20%;
}
 .footer p.item {
	 font-size: 14px;
	 text-align: left;
	 margin: 4px 0 2px 0;
	 padding: 0px;
	 color: #fff;
}
 .footer p.item:hover a {
	 color: #fff !important;
}
 .footer p.item.phone a {
	 font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important;
	 font-size: 28px;
	 color: #888;
}
 .footer p.item.email a {
	 font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important;
	 font-size: 18px;
	 color: #888;
}
 .footer .social-container {
	 padding: 0px 0 0 0;
}
 .footer .social-container .icon {
	 fill: #fff;
	 stroke: #fff;
	 -webkit-transition: fill 0.2s ease-out, stroke 0.2s ease-out;
	 transition: fill 0.2s ease-out, stroke 0.2s ease-out;
}
 .footer .social-container .item {
	 display: block;
	 margin: 0 0 10px 0;
	 width: 120px;
	 opacity: 0.6;
}
 .footer .social-container .item span {
	 line-height: 28px;
	 font-size: 14px;
	 color: #fff;
	 display: inline-block;
	 margin-left: 4px;
}
 .footer .social-container .icon {
	 margin: 0;
	 padding: 0;
	 vertical-align: bottom;
}
 .footer .social-container .fb {
	 width: 28px;
	 height: 28px;
	 margin-right: 1px;
}
 .footer .social-container .vk {
	 width: 28px;
	 height: 28px;
}
 .footer .social-container .ig {
	 width: 28px;
	 height: 28px;
}
 .footer .social-container .yt {
	 width: 28px;
	 height: 28px;
}
 .footer .social-container .tele {
	 width: 28px;
	 height: 28px;
	 margin-left: -3px;
}
 .footer .social-container .zen {
	 width: 28px;
	 height: 28px;
	 margin-left: 0px;
}
 .footer .social-container .item:hover {
	 opacity: 1 !important;
}
 .company-info-container {
	 margin: 10px 0 0 0;
	 border-top: 1px solid #444;
	 padding: 17px 0 20px 0;
}
 .footer-container .company-inline {
	 margin: 0;
	 padding: 0;
	 float: left;
}
 .footer-container .company-inline li {
	 position: relative;
	 font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important;
	 font-size: 14px;
	 color: #555;
	 display: inline-block;
	 padding: 0 10px 0 10px;
}
 .footer-container .company-inline li:first-child {
	 padding-left: 0px;
}
 .footer-container .company-inline li:last-child:before {
	 display: none;
}
 .footer-container .company-inline li a {
	 font-family: inherit;
	 font-size: inherit;
	 color: inherit;
}
 .footer-container .company-inline li:before {
	 position: absolute;
	 right: 0;
	 top: 2px;
	 height: 15px;
	 border-right: 1px solid #444;
}
 .company-info-container .right-container {
	 display: flex;
	 justify-content: space-between;
	 max-width: 1400px;
	 margin: 0 auto;
}
 .company-info-container p.item {
	 position: relative;
	 display: inline-block;
	 padding: 0px 10px;
	 font-size: 14px;
	 color: #555;
}
 .company-info-container p.item:before {
	 position: absolute;
	 right: 0;
	 top: 2px;
	 height: 15px;
	 border-right: 1px solid #444;
}
 .company-info-container p.item:first-child:before {
	 display: none;
}
 .company-info-container p.item.right-align {
	 float: right;
}
 .company-info-container p.item.right-align a {
	 color: #555;
}
 .company-info-container p.item.right-align:hover a {
	 color: #555;
}
 .footer-container .footer-menu-left, .footer-container .footer-menu-right {
	 width: 50%;
	 float: left;
}
 .footer-container .menu a {
	 font-family: 'Avenir-Regular', Arial, Helvetica, sans-serif !important;
	 font-size: 12px;
	 color: #fff;
	 padding: 0 0 10px 0;
	 display: block;
	 text-transform: uppercase;
}
 .footer-container .button-animated {
	 width: 240px;
	 padding: 15px 0;
	 font-size: 20px;
}
 @media (max-width: 1300px) {
	 .footer .company-info-container {
		 padding: 0px 15px;
	}
	 .footer p.item.phone a {
		 font-size: 26px;
	}
}
 @media (max-width: 1200px) {
	 .footer-container .footer-menu-left, .footer-container .footer-menu-right {
		 float: none;
		 width: 100%;
	}
}
 @media (max-width: 1024px) {
	 .footer-c2 {
		 padding-left: 20px;
		 border-right: none;
	}
	 .footer-container .button-split {
		 width: 100%;
		 margin: 0px auto;
		 max-width: 330px;
	}
}
 @media (max-width: 900px) {
	 .footer-c1 {
		 width: 100%;
		 padding-bottom: 30px;
		 text-align: center;
	}
	 .footer-c2 {
		 text-align: right;
		 padding-right: 20px;
		 border-right: 1px solid #aaa;
	}
	 .footer-c3 {
		 padding-left: 16px;
	}
	 .footer-c2, .footer-c3 {
		 width: 50%;
	}
	 .footer-c4 {
		 width: 100%;
	}
	 .footer-c4 {
		 padding-top: 20px;
		 text-align: center;
	}
	 .footer .social-container .item {
		 margin: 0 0 18px 0;
	}
}
 @media (max-width: 768px) {
	 .footer .button-container .button {
		 border-radius: 1px;
	}
}
 @media (max-width: 768px) {
	 .footer-container .company-inline li:first-child {
		 margin-top: 15px;
	}
	 .footer-container::before {
		 position: absolute;
		 content: '';
		 z-index: -1;
		 top: 0;
		 left: 0;
		 right: 0;
		 bottom: 0;
		 background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(188, 25, 62, 1) 95%);
		 opacity: 0.15;
	}
	 .footer {
		 background-color: transparent;
	}
	 .footer .button-container .button {
		 font-size: 12px;
		 width: 150px;
		 padding: 8px 0;
	}
	 .footer-container .company-inline {
		 flex-direction: column;
		 justify-content: center;
		 align-items: center;
	}
	 .footer-container .company-inline li {
		 padding: 4px 0;
	}
	 .footer-container .company-inline li:before {
		 display: none;
	}
	 .company-info-container .right-container {
		 float: none;
		 text-align: center;
		 display: table-header-group;
	}
	 .company-info-container p.item.right-align {
		 float: none;
		 width: auto;
		 padding: 0px 0px 15px 0px;
		 margin: 0px;
		 letter-spacing: 2px;
		 font-weight: 600;
	}
	 .company-info-container p.item:last-child {
		 border-bottom: 1px solid #444;
	}
	 .company-info-container p.item:before {
		 display: none;
	}
	 .footer p.item {
		 text-align: center;
	}
	 .footer p.item.phone, .footer p.item.phone a {
		 font-size: 24px;
		 margin: 0 0 20px 0;
	}
	 .footer .social-container {
		 text-align: center;
		 margin: 0 auto;
	}
	 .footer .social-container .yt {
		 margin-left: -8px;
	}
	 .footer .social-container .item {
		/*display: inline-block ;
		*/
	}
	 .company-info-container p.item {
		 display: block;
		 width: 100%;
		 text-align: center;
		 margin: 10px 0 0 0;
	}
	 .footer-c1 {
		 margin-bottom: 20px;
	}
	 .footer-c2 {
		 margin-bottom: 20px;
	}
	 .footer-container .footer-menu-left, .footer-container .footer-menu-right {
		 float: none;
		 width: 100%;
	}
	 .footer-c3 {
		 padding-left: 6px;
	}
	 .footer-c4 {
		 text-align: center;
		 display: inline;
	}
	 .footer-container .button-split {
		 width: 100%;
		 margin: 0px;
		 max-width: 100%;
	}
	 .footer .social-container .zen {
		 width: 28px;
		 height: 28px;
		 margin-left: 10px;
	}
}
 